@media (min-width: 992px) {
    .navbar {
        position: relative;
    }
}
@media (max-width: 991px) {
    .nav .open > a, 
    .nav .open > a:hover, 
    .nav .open > a:focus {background-color: transparent;}

    /*-------------------------------*/
    /*           Wrappers            */
    /*-------------------------------*/



    .wrapper.toggled {
        padding-right: 220px;
    }

    .sidebar-menu {
        z-index: 500;
        width: 0;
        right: 0 !important;
        left: auto !important;
        height: 100%;
        overflow-y: auto;
        overflow-x: hidden;
        background: #d9bd98;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    .sidebar-menu::-webkit-scrollbar {
      display: none;
    }

    .wrapper.toggled .sidebar-menu {
        width: 220px;
    }

    .wrapper.toggled .container {
        position: absolute;
        margin-left: -220px;
    }

    .wrapper,
    .container {
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    /*-------------------------------*/
    /*     Sidebar nav styles        */
    /*-------------------------------*/

    .sidebar-nav {
        position: absolute;
        top: 0;
        width: 220px;
        margin: 0;
        padding: 0;
        list-style: none;
        background: none;
    }




    .sidebar-nav li a {
        padding: 10px 15px 10px 30px;
        background: none !important;
    }

    .sidebar-nav .dropdown-menu {
        position: relative;
        width: 100%;
        padding: 0;
        margin: 0;
        border-radius: 0;
        border: none;
        background-color: #222;
        box-shadow: none;
    }

    /*-------------------------------*/
    /*       Hamburger-Cross         */
    /*-------------------------------*/

    .hamburger {
      position: absolute;

      top: 50%;  
      z-index: 500;
      display: block;
      width: 27px;
      max-width: 27px;
      height: 28px;
      margin-top: -14px;
      background: transparent;
      border: none;
    }
    .hamburger:hover,
    .hamburger:focus,
    .hamburger:active {
      outline: none;
    }
    .hamburger.is-closed:before {
      content: '';
      display: block;
      width: 100px;
      font-size: 14px;
      color: #fff;
      line-height: 32px;
      text-align: center;
      opacity: 0;
      -webkit-transform: translate3d(0,0,0);
      -webkit-transition: all .35s ease-in-out;
    }
    .hamburger.is-closed:hover:before {
      opacity: 1;
      display: block;
      -webkit-transform: translate3d(-100px,0,0);
      -webkit-transition: all .35s ease-in-out;
    }

    .hamburger.is-closed .hamb-top,
    .hamburger.is-closed .hamb-middle,
    .hamburger.is-closed .hamb-bottom,
    .hamburger.is-open .hamb-top,
    .hamburger.is-open .hamb-middle,
    .hamburger.is-open .hamb-bottom {
      position: absolute;
      left: 0;
      height: 4px;
      border-radius: 2px;
      border: 1px solid #a3886c;
      width: 100%;
    }
    .hamburger.is-closed .hamb-top,
    .hamburger.is-closed .hamb-middle,
    .hamburger.is-closed .hamb-bottom {
      background-color: #aa6632;
    }
    .hamburger.is-closed .hamb-top { 
      top: 5px; 
      -webkit-transition: all .35s ease-in-out;
    }
    .hamburger.is-closed .hamb-middle {
      top: 50%;
      margin-top: -2px;
    }
    .hamburger.is-closed .hamb-bottom {
      bottom: 5px;  
      -webkit-transition: all .35s ease-in-out;
    }

    .hamburger.is-closed:hover .hamb-top {
      top: 0;
      -webkit-transition: all .35s ease-in-out;
    }
    .hamburger.is-closed:hover .hamb-bottom {
      bottom: 0;
      -webkit-transition: all .35s ease-in-out;
    }
    .hamburger.is-open .hamb-top,
    .hamburger.is-open .hamb-middle,
    .hamburger.is-open .hamb-bottom {
      background-color: #aa6632;
    }
    .hamburger.is-open .hamb-top,
    .hamburger.is-open .hamb-bottom {
      top: 50%;
      margin-top: -2px;  
    }
    .hamburger.is-open .hamb-top { 
      -webkit-transform: rotate(45deg);
      -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
    }
    .hamburger.is-open .hamb-middle { display: none; }
    .hamburger.is-open .hamb-bottom {
      -webkit-transform: rotate(-45deg);
      -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
    }
    .hamburger.is-open:before {
      content: '';
      display: block;
      width: 100px;
      font-size: 14px;
      color: #fff;
      line-height: 32px;
      text-align: center;
      opacity: 0;
      -webkit-transform: translate3d(0,0,0);
      -webkit-transition: all .35s ease-in-out;
    }
    .hamburger.is-open:hover:before {
      opacity: 1;
      display: block;
      -webkit-transform: translate3d(-100px,0,0);
      -webkit-transition: all .35s ease-in-out;
    }

    /*-------------------------------*/
    /*            Overlay            */
    /*-------------------------------*/

    .overlay {
        position: fixed;
        display: none;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(250,250,250,.8);
        z-index: 1;
    }
}